<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
// @codingStandardsIgnoreFile
?>
<?php
/** @var $block \Magento\Framework\View\Element\Template */
/** @var $helper \Magento\Search\Helper\Data */
$helper = $this->helper('Magento\Search\Helper\Data');
?>
<div class="col-xs-12 col-md-7">
    <div class="header-search-wrap">
        <form  role="search" id="search_mini_form" class="header-search-form" action="<?php /* @escapeNotVerified */ echo $helper->getResultUrl() ?>" method="get">


            <div class="btn-group header-btn-group">
                <input class="form-control input"
                       id="search"
                       data-mage-init='{"quickSearch":{
                       "formSelector":"#search_mini_form",
                       "url":"<?php /* @escapeNotVerified */ echo $block->getUrl('search/ajax/suggest'); ?>",
                       "destinationSelector":"#search_autocomplete"}
                       }'
                       type="text"
                       name="<?php /* @escapeNotVerified */ echo $helper->getQueryParamName() ?>"
                       value="<?php /* @escapeNotVerified */ echo $helper->getEscapedQueryText() ?>"
                       placeholder="<?php /* @escapeNotVerified */ echo __('Search entire store here...'); ?>"
                       maxlength="<?php /* @escapeNotVerified */ echo $helper->getMaxQueryLength(); ?>"
                       role="combobox"
                       aria-haspopup="false"
                       aria-autocomplete="both"
                       autocomplete="off"

                       >
                <div id="search_autocomplete" class="search-autocomplete"></div>
                <?php echo $block->getChildHtml('maga_menu_search') ?>
                <button type="submit"
                        title="<?php echo $block->escapeHtml(__('Search')) ?>"
                        class="action search btn btn-primary">
                    <?php /* @escapeNotVerified */ echo __('Search'); ?>
                </button>
                    
            </div>

        </form>
    </div> 
</div>